#include <stdio.h>
#include <math.h>
main(){
	int i,j,m,n;
	char niz[100][100];
	printf("Unesite N(broj vrsta) i M(broj kolona).");
	scanf("%d%d",&n,&m);
	for(i=0;i<m;i++){
		for(j=0;j<n;j++){
			if(i==j){
				niz[i][j]='C';
			}
			else niz[i][j]='.';
		}
	}
	for(i=0;i<m;i++){
		for(j=0;j<n;j++){
			printf("%c\t",niz[i][j]);
	}
	printf("\n");
}
}